Bug 1851488 - Too much whitespace above user description on Home -> Search page
Summary: Too much whitespace above user description on Home -> Search page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.6.0
Assignee: Steve Goodwin
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-26 17:15 UTC by Samuel Padgett
Modified: 2020-10-27 16:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Version: 4.6.0-0.ci-2020-06-26-063230 Cluster ID: 2d6fab58-e178-433e-865f-b78e54951738 Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:78.0) Gecko/20100101 Firefox/78.0
Last Closed: 2020-10-27 16:09:46 UTC
Target Upstream Version:


Attachments (Terms of Use)
Too much whitespace (263.94 KB, image/png)
2020-06-26 17:15 UTC, Samuel Padgett
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 5900 0 None closed Adjustments for alignment and spacing on the following search elements 2020-07-14 14:28:14 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:10:13 UTC

Description Samuel Padgett 2020-06-26 17:15:49 UTC
Created attachment 1698945 [details]
Too much whitespace

See screenshot. There is too much whitespace between the accordion heading and the description above the user list.

This is clearly a minor problem, but I don't think it's intentional. Likely this happens for any resource list with a description.

Comment 1 Steve Goodwin 2020-07-06 21:34:11 UTC
https://github.com/openshift/console/pull/5900

Comment 2 Yanping Zhang 2020-07-15 13:41:55 UTC
Checked on 4.6 cluster with payload 4.6.0-0.nightly-2020-07-14-224428, on search page, filter "User" resource, the whitespace between heading and the description above the user list becomes narrower then before.

Comment 5 errata-xmlrpc 2020-10-27 16:09:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.